a.mainlinksFOOTER_MENU:link    {color: #1F1F1F ; text-decoration: underline; font-family: Verdana; font-size: 9pt ;  } 
a.mainlinksFOOTER_MENU:visited {color: #1F1F1F ; text-decoration: none; font-family: Verdana; font-size: 9pt ;  } 
a.mainlinksFOOTER_MENU:active  {color: #1F1F1F ; text-decoration: none; font-family: Verdana; font-size: 9pt ;  } 
a.mainlinksFOOTER_MENU:hover   {color: #002AFF ; text-decoration: underline;font-family: Verdana; font-size: 9pt ;  } 

span.xsp1FOOTER_MENU{
margin-right:6px;}table.mainFOOTER_MENU {background-color: Transparent;
text-align: center;
color: #1F1F1F;
font: 9pt "Verdana" ;width: 100%;
}

table.mainFOOTER_MENU td {
padding-left:6px;padding-bottom: 1px; padding-top: 1px ; 
}

div.spaceFOOTER_MENU {
margin-top:1px;
}
